# Profil WireGuard DNS privé — jeremycoco
[Interface]
PrivateKey = 4OJ51+uVwfsFODOaJ5N6sqMEUYKJmHMUfkkKWfwaJ0U=
Address = 10.66.0.15/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
